{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/internal/impl/PropertyImpl.eDynamicSet(ILjava/lang/Object;)V",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/impl/PropertyImpl.setClass_(Lorg/eclipse/uml2/uml/Class;)V": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/PropertyImpl.eDynamicSet(ILjava/lang/Object;)V": 1
  }
}